## cryptodatahub 0.12.5

=== requirements.txt ===
asn1crypto
attrs>=20.3.0,<22.0.1
python-dateutil
enum34==1.1.6;python_version<"3.4"
pathlib2==2.3.7.post1;python_version<"3.4"
pathlib2;python_version>="3.4"
six>=1.13
urllib3

=== debian/changelog ===
cryptodatahub (0.12.5-1) unstable; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Szilárd Pfeiffer <coroner@pfeifferszilard.hu>  Sun, 26 May 2024 08:01:02 +0000

=== debian/control ===
Source: cryptodatahub
Maintainer: Szilárd Pfeiffer <coroner@pfeifferszilard.hu>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-pkg-resources, pypy-asn1crypto | python3-asn1crypto, python3-attr (>= 20.3.0) | python3-attr (<< 22.0.1), python3-dateutil, python3-six (>= 1.13) | python-six (>= 1.13) | pypy-six (>= 1.13), python3-urllib3, python3-all, debhelper (>= 9), dh-python
Standards-Version: 3.9.1

Package: python3-cryptodatahub
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Repository of cryptography-related data
 **CryptoDataHub** is a repository of cryptography-related data available under a free license. The main goal of the
 repository is to support cryptographic library tester and client/server cryptographic settings analyzer applications
 such as `CryptoLyzer <https://cryptolyzer.readthedocs.io/>`__ with reliable and freely available data.
 .
 --------------
 Python Wrapper
 --------------
 .
 Installation
 ============
 .
 .. code:: shell
 .
    pip install cryptodatahub
 .
 Support
 =======
 .
 Implementations
 ---------------

=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Sun, 26 May 2024 08:01:02 +0000

%:
	dh $@ --with python3 --buildsystem=python_distutils

override_dh_auto_clean:
	python3 setup.py clean -a
	find . -name \*.pyc -exec rm {} \;

override_dh_auto_build:
	python3 setup.py build --force

override_dh_auto_install:
	python3 setup.py install --force --root=debian/python3-cryptodatahub --no-compile -O0 --install-layout=deb  

override_dh_python2:
	dh_python2 --no-guessing-versions
